/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

.title_section {
  font-size: 3rem;
  text-transform: uppercase;
}
.wrapper {
  position: relative;
  z-index: 4;
}
.wrapper a.cover_link {
  position: absolute;
  inset: 0;
  z-index: 5;
}
.service__list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 10px;
}

section.single_post_related {
  padding: 40px 0;
}

.block_service_item {
  padding: 20px;
}

.block_service_item .block_post__content {
  margin-top: 10px;
}

.block_service_item .block_post__content h3.block_post_content--title {
  color: var(--primary-color);
  text-transform: uppercase;
}
.main_gallary {
  background: #000;
  height: 56vh;
	width:85%
}

.main_gallary .swiper-slide,
.sub_gallary .swiper-slide {
  height: -webkit-fill-available;
  text-align: center;
}

.main_gallary .swiper-slide img {
  height: 100%;
  width: 100%;
  object-fit: cover;
  text-align: center;
}
.content ul{
	margin-left: 1rem;
}
.sub_gallary {
  height: 230px;
  margin-top: 40px;
}
.sub_gallary .swiper-slide .inner_item img {
  height: 100%;
  width: 100%;
  object-fit: cover;
  padding: 0 10px;
  background: #fff;
}
.inner_item {
  height: 100%;
}
.main_gallary .inner_item {
  position: relative;
  height: 100%;
	
}
.main_gallary {
    height: 400px;
}
.main_gallary .inner_item .inner_item_title {
  position: absolute;
  bottom: 0;
  width: 100%;
  padding: 10px 0;
  font-size: 18px;
  color: #fff;
  background: rgb(0 0 0 / 50%);
	display: none;
}
.project__list {
  display: grid;
  gap: 30px;
  grid-template-columns: repeat(3, 1fr);
}

.my-pagination-wrapper {
  margin: 0 auto;
  text-align: center;
}

@media only screen and (max-width: 48em) {
	.service__list {
		grid-template-columns: repeat(1, 1fr);
	}
}
